/* WooCommerce
---------------------------------------- */

/* --- General / Notices --- */

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
	background: var(--global-palette7) !important;
	color: var(--global-palette3);
	border: 0 !important;
	padding: 24px;
	margin-bottom: 1.5em;
}

.woocommerce a.remove,
.woocommerce a.remove:hover {
	color: var(--global-palette2) !important;
	background: var(--global-palette9) !important;
}

/* --- Layout --- */

.woocommerce-page.has-sidebar.has-sidebar .content-container {
	grid-template-columns: 1fr 23%;
}

.woocommerce-page.has-sidebar.has-left-sidebar .content-container {
	grid-template-columns: 23% 1fr;
}

.content-style-boxed .wp-site-blocks .wp-block-woocommerce-cart.alignwide,
.wp-site-blocks .wp-block-woocommerce-cart.alignwide,
.wp-site-blocks .wp-block-woocommerce-checkout.alignwide,
.content-style-boxed .wp-site-blocks .wp-block-woocommerce-checkout.alignwide {
	margin: 0 auto !important;
	width: 100%;
}

/* --- Sidebar / Widgets --- */

.woocommerce.widget_product_categories > ul li a {
	border: 0;
}

.wp-block-woocommerce-product-filters input[type=text] {
	color: var(--global-palette3) !important;
}

.woocommerce.widget_price_filter .price_slider_amount .button {
	font-size: 13px;
	padding: 10px 12px 8px;
}

/* --- Price Slider --- */

.wc-block-components-price-slider__range-input-wrapper .wc-block-components-price-slider__range-input {
	z-index: 9 !important;
}

.wc-block-components-price-slider__range-input-wrapper .wc-block-components-price-slider__range-input-progress {
	--range-color: var(--global-palette-highlight);
}

.wc-block-components-price-slider__controls .wc-block-components-price-slider__amount {
	padding: 8px !important;
	font-size: 12px;
}

.wc-block-product-filter-price-slider .text input[type=text] {
  font-size: 14px;
	max-width: 45px;
}

.wc-block-product-filter-removable-chips__items .wc-block-product-filter-removable-chips__item {
  border-radius: 0px !important;
	font-size: 14px !important;
	color: var(--global-palette3) !important;
	border: 0 !important;
  background: var(--global-palette1) !important;
}

ul.wc-block-product-filter-removable-chips__items {
    padding-left: initial !important;
}

.wc-block-components-price-slider__actions button[type=submit]:not(.wp-block-search__button).wc-block-components-filter-submit-button {
	font-size: 12px !important;
	padding: 12px 12px 11px !important;
	margin-top: -12px !important;
}

input.wc-block-price-filter__range-input.wc-block-price-filter__range-input--max.wc-block-components-price-slider__range-input.wc-block-components-price-slider__range-input--max {
	box-shadow: none !important;
}

.price_label {
	font-weight: 400;
}

/* --- Pagination --- */

.woocommerce nav.woocommerce-pagination {
	text-align: center;
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11px;
	border: 1px solid #eeeae8 !important;
	border-radius: 0 !important;
	padding: 9px 16px !important;
}

.woocommerce nav.woocommerce-pagination ul li span.current,
.woocommerce nav.woocommerce-pagination ul li .page-numbers:hover {
	border-color: var(--global-palette7) !important;
	background: var(--global-palette7);
	color: var(--global-palette3);
}

/* --- Product Archive / Loop --- */

select.orderby {
	font-weight: inherit !important;
}

.woocommerce ul.products li.product a,
.woocommerce ul.products li.product .woocommerce-loop-product__title a,
form.woocommerce-product-search .kadence-search-icon-wrap {
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.woocommerce ul.products li.product h2 a:hover {
	color: var(--global-palette-highlight-alt) !important;
}

.woocommerce ul.products li.product .onsale,
.wc-block-components-product-sale-badge {
	font-family: var(--global-primary-nav-font-family);
	font-size: 11.5px !important;
	font-weight: normal !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 9px 12px;
	border-radius: 1px;
	top: 12px !important;
	right: 12px !important;
	background: var(--global-palette7);
	border: 0;
}

.woocommerce ul.products li.product .star-rating {
	display: none !important;
}

.woocommerce ul.products li.product .star-rating~.price {
	padding-right: 0 !important;
}

.woocommerce ul.products:not(.woo-archive-btn-button) .button,
.wc-block-grid__product:not(.woo-archive-btn-button) .wc-block-grid__product-add-to-cart .wp-block-button__link {
	font-weight: 400 !important;
	font-size: 12px !important;
}

.woocommerce ul.products:not(.woo-archive-btn-button) li:where(:not(.woo-archive-btn-button)) .button:not(.kb-button):hover {
	color: var(--global-palette-highlight-alt);
}

.woocommerce ul.products:not(.woo-archive-btn-button) .wc-block-grid__product-price,
.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-price {
	margin-bottom: .5em;
}

.woocommerce ul.products.products-list-view li.product .woocommerce-loop-product__title {
	font-size: 24px !important;
}

.wc-block-grid__products .wc-block-grid__product .wc-block-grid__product-onsale {
	font-family: var(--global-primary-nav-font-family);
	font-size: 12px;
	letter-spacing: 1px;
	padding: 8px 10px 7px;
	margin: 3px;
	border-radius: 0;
}

/* --- Product Block --- */

.wc-block-product-template a.added_to_cart.wc_forward {
	font-size: 14.5px !important;
  font-style: italic;
  text-decoration: none;
  color: var(--global-palette3);
}

ul.wc-block-product-template {
	padding-left: 0 !important;
}

.wc-block-product-template .wc-block-components-product-button__button:hover {
  box-shadow: none;
}

li.wc-block-product.content-bg.loop-entry {
  background: transparent !important;
}

/* --- Search Block --- */

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper,
.wp-block-search .wp-block-search__button {
	border-radius: 0 !important;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper .wp-block-search__button,
.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper input,
.wp-block-search .wp-block-search__button {
	border: 0 !important;
}

.wp-block-search.wp-block-search__button-inside .wp-block-search__inside-wrapper {
	border: 0 !important;
	padding: 0 !important;
}

.wp-block-search .wp-block-search__button:not(.has-background):hover {
	color: var(--global-palette-highlight-alt);
	box-shadow: none !important;
}

.hideaway-product-search input#wp-block-search__input-2,
.hideaway-product-search .wp-block-search .wp-block-search__button:not(.has-background) {
	background: var(--global-palette8);
	margin: 0;
}

/* --- Single Product --- */

.woocommerce div.product .button.single_add_to_cart_button {
	padding: 0 18px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	font-family: var(--global-primary-nav-font-family);
	font-size: 14px;
	font-weight: 400 !important;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
	border-bottom: 1px solid #cbc6c1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a, .woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color: var(--global-palette3);
}

.woocommerce div.product span.price,
.woocommerce div.product p.price {
	font-size: 19px;
}

.woocommerce div.product .product_meta > span {
	font-size: 13px;
	font-weight: 400;
	color: var(--global-palette3);
}

.woocommerce .woocommerce-product-rating {
	display: flex;
	align-items: center;
	margin-top: 5px;
}

.woocommerce div.product .woocommerce-product-rating {
    margin-bottom: 0 !important;
}

a.woocommerce-review-link {
  font-size: 85% !important;
  text-decoration: none;
	color: var(--global-palette3);
}

.woocommerce .woocommerce-product-rating .star-rating {
	margin-right: 7px;
	margin-top: 3px;
	vertical-align: center;
}

.woocommerce .quantity .qty {
	font-size: inherit;
	width: 3em;
	text-align: left;
	color: var(--global-palette3);
}

.single-product.woocommerce span.onsale {
	display: none;
}

.woocommerce table.shop_attributes {
	margin-top: 24px;
}

.woocommerce.product-variation-style-vertical div.product form.cart .variations select {
	margin-right: 10px;
}

/* --- Up-sells / Related --- */

.woocommerce section.products > h2 {
	margin-bottom: 1em;
}

/* --- Reviews --- */

.woocommerce #reviews #comments h2 {
	font-size: 34px;
	font-weight: inherit;
}

.woocommerce #reviews .comment-reply-title {
    font-family: var(--global-heading-font-family);
    font-weight: inherit;
    display: block;
    letter-spacing: 0;
    margin-bottom: 30px !important;
    line-height: 1.1;
    text-align: left;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
	border-color: var(--global-gray-500);
}

.woocommerce #reviews #comments ol.commentlist li .meta {
	font-size: 14px !important;
	color: var(--global-palette3);
}

.woocommerce #reviews #respond {
	background: var(--global-palette8);
	padding: 24px 24px 8px;
	margin-bottom: 30px;
}

.woocommerce .comment-form p.stars,
.woocommerce .comment-form label {
	text-align: left !important;
}

.comment-form-rating p.stars {
  margin-top: 0 !important;
	margin-bottom: 22px !important;
}

.woocommerce .comment-form-rating label,
.woocommerce .comment-form-comment label,
.woocommerce .comment-form label {
	display: block;
	font-family: var(--global-primary-nav-font-family);
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase !important;
	padding-bottom: 8px;
}

.woocommerce .comment-form .comment-form-cookies-consent label:not(:placeholder-shown) {
	font-family: var(--global-body-font-family);
	text-transform: none !important;
	letter-spacing: inherit;
}

.woocommerce .comment-form input:not(#wp-comment-cookies-consent) {
	width: 100%;
}

.woocommerce p.stars a,
.woocommerce p.stars a::before {
	font-size: 1.2em;
}

/* --- Cart Block --- */

.wc-block-cart__submit {
	padding: inherit !important;
}

.wc-block-cart__submit:hover {
	box-shadow: none !important;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
	font-size: inherit !important;
	border-radius: 0 !important;
	padding: 15px !important;
}

.is-large.wc-block-cart .wc-block-cart-items td {
	padding-left: 0 !important;
	padding-right: 20px !important;
}

.wc-block-cart .wc-block-cart-items th,
.wc-block-cart .wc-block-cart__totals-title {
	font-family: var(--global-primary-nav-font-family) !important;
	font-size: 12px !important;
	letter-spacing: 0.12em !important;
}

.wc-block-cart .wc-block-components-totals-wrapper {
	border: 0 !important;
	padding: 5px 0 0 !important;
}

.wc-block-cart .wc-block-components-sidebar .wc-block-components-panel,
.wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-coupon,
.wc-block-cart .wc-block-components-sidebar .wc-block-components-totals-item {
	padding: 0 !important;
}

.wc-block-cart .wc-block-components-totals-coupon {
	margin-bottom: 15px !important;
}

.wc-block-cart .wc-block-cart__totals-title {
	text-align: left !important;
}

/* --- Cart / Checkout Shared --- */

.woocommerce-cart .wc-block-components-product-name {
	font-family: var(--global-heading-font-family);
	font-size: 24px !important;
	font-weight: 200 !important;
	text-decoration: none !important;
}

.woocommerce-cart .wc-block-components-product-name:hover {
	color: var(--global-palette-highlight-alt);
}

.woocommerce-cart .wc-block-components-product-price {
	font-size: 14px;
	font-weight: 500;
}

.wc-block-components-product-metadata .wc-block-components-product-metadata__description > p {
	display: none;
}

.wc-block-components-product-details.wc-block-components-product-details li {
	font-size: 14px;
}

.wc-block-components-quantity-selector input.wc-block-components-quantity-selector__input {
	padding: .4em 0 !important;
	font-size: 13px;
	font-weight: 400;
}

.wc-block-components-button {
	transition: all .2s ease !important;
}

.wc-block-components-button:not(.is-link) {
	font-family: var(--global-primary-nav-font-family);
	font-size: 14px;
	font-weight: inherit;
	text-transform: uppercase;
	padding: 17px 28px;
	border-radius: 0;
}

.wc-block-components-button.wp-element-button.wc-block-components-totals-coupon__button {
	font-size: 12px;
	padding: 0;
}

.wc-block-components-title.wc-block-components-title {
	font-size: 30px !important;
}

.wc-block-components-order-summary .wc-block-components-panel__button,
.wc-block-cart .wc-block-cart__totals-title {
	font-family: var(--global-heading-font-family) !important;
	font-size: 32px !important;
	font-weight: 200 !important;
	text-transform: none !important;
	letter-spacing: -.015em !important;
}

/* --- Order Summary Blocks --- */

.wp-block-woocommerce-cart-order-summary-block {
	background: var(--global-palette8) !important;
	padding: 0 0 20px 0 !important;
	margin-bottom: 30px;
}

.wp-block-woocommerce-checkout-order-summary-block {
	background: var(--global-palette8) !important;
	padding: 15px;
	border: 0 !important;
	border-radius: 0 !important;
}

.wc-block-cart__submit.wp-block-woocommerce-proceed-to-checkout-block {
	padding-left: 0 !important;
}

/* --- Checkout --- */

.wp-block-woocommerce-checkout-order-summary-totals-block {
    padding-bottom: 0 !important;
    padding-top: 1em !important;
}

.wc-block-checkout__sidebar .wc-block-components-product-name {
	font-family: var(--global-heading-font-family) !important;
	font-size: 18px;
}

.woocommerce-checkout .wc-block-components-totals-wrapper {
	border-top: 0 !important;
	padding-top: 5px !important;
}

.wc-block-components-checkbox .wc-block-components-checkbox__input[type=checkbox] {
	padding: 0 !important;
}

.wc-block-price-filter__controls input,
.wc-block-components-form .wc-block-components-text-input input[type=email],
.wc-block-components-form .wc-block-components-text-input input[type=number],
.wc-block-components-form .wc-block-components-text-input input[type=tel],
.wc-block-components-form .wc-block-components-text-input input[type=text],
.wc-block-components-form .wc-block-components-text-input input[type=url],
.wc-block-components-text-input input[type=email],
.wc-block-components-text-input input[type=number],
.wc-block-components-text-input input[type=tel],
.wc-block-components-text-input input[type=text],
.wc-block-components-text-input input[type=url],
.wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input,
.wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input,
.wc-block-components-checkout-step--with-step-number .wc-block-components-checkout-step__container:after {
	border-color: #cbc6c1 !important;
}

.wc-block-components-form .wc-block-components-text-input input:-webkit-autofill,
.wc-block-components-form .wc-block-components-text-input.is-active input[type=email],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=number],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=tel],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=text],
.wc-block-components-form .wc-block-components-text-input.is-active input[type=url],
.wc-block-components-text-input input:-webkit-autofill,
.wc-block-components-text-input.is-active input[type=email],
.wc-block-components-text-input.is-active input[type=number],
.wc-block-components-text-input.is-active input[type=tel],
.wc-block-components-text-input.is-active input[type=text],
.wc-block-components-text-input.is-active input[type=url],
.wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input,
.wc-block-components-form .wc-block-components-combobox .wc-block-components-combobox-control input.components-combobox-control__input {
	padding: 1.4em .5em .5em !important;
}

form.wc-block-components-form.wc-block-checkout__form h2 {
  font-weight: 200 !important;
}

/* --- Login / Register Forms --- */

.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register {
	border-color: #cbc6c1;
}

.woocommerce form.login,
.woocommerce form.register {
	background: var(--global-palette8);
	border: 0;
	border-radius: 0;
	padding: 30px;
	max-width: 800px;
	margin: 0 auto;
}

.woocommerce form .form-row label {
	color: var(--global-palette3) !important;
}

.woocommerce form .show-password-input,
.woocommerce-page form .show-password-input {
	background: 0 0;
	padding: 12px;
}

.woocommerce form .show-password-input::after,
.woocommerce-page form .show-password-input::after {
	background: #000;
}

/* --- My Account --- */

.woocommerce-account .woocommerce h2 {
	text-align: center;
	margin-top: 10px;
}

.woocommerce-MyAccount-content input[type="text"], .woocommerce-MyAccount-content input[type="email"] {
	color: var(--global-palette3);
}

.woocommerce-Address-title h2 {
    font-size: 30px !important;
}

.woocommerce-account .woocommerce form .form-row .button {
	font-size: 12px;
	padding: 15px 20px 14px;
	margin-top: 10px;
}

.woocommerce-account .woocommerce form .form-row label {
	font-family: var(--global-primary-nav-font-family);
	font-weight: 500 !important;
	text-align: left !important;
	text-transform: uppercase;
	letter-spacing: 1px !important;
	font-size: 12px;
	padding-bottom: 6px;
}

.woocommerce-account .account-navigation-wrap ul li {
	border-color: #cbc6c1 !important;
	font-weight: 300 !important;
}

.woocommerce-account .account-navigation-wrap li.is-active a {
	font-weight: 300 !important;
}

.woocommerce-account .account-navigation-wrap li.is-active a,
.woocommerce-account .account-navigation-wrap li.is-active a:hover {
	border-left: 8px solid var(--global-palette6);
}

.kadence-account-nav-left.woocommerce-account .account-navigation-wrap li.is-active a,
.kadence-account-nav-left.woocommerce-account .account-navigation-wrap li.is-active a:hover {
	border-right: 5px solid var(--global-palette5);
	border-left: none !important;
}

.woocommerce-account fieldset {
	border-color: #cbc6c1;
	border-width: 2px;
	padding-bottom: 25px;
}

.woocommerce-account fieldset legend {
	font-family: var(--global-heading-font-family);
	font-size: 24px;
	font-weight: 400;
	padding: 0 8px;
}

.woocommerce-account fieldset p:nth-of-type(2n) {
	max-width: 100%;
}

.kadence-account-nav-above.woocommerce-account .account-navigation-wrap .kadence-account-avatar {
	display: none !important;
}

.kadence-account-nav-above.woocommerce-account .account-navigation-wrap .woocommerce-MyAccount-navigation ul {
	justify-content: center;
}

.kadence-account-nav-above.woocommerce-account .woocommerce-MyAccount-content {
	border: 1px solid #cbc6c1;
	padding: 40px !important;
	text-align: center;
}

.single .woocommerce-MyAccount-content p:first-of-type:not(.woocommerce-customer-details p) {
	font-family: var(--global-heading-font-family);
	font-size: 30px !important;
	text-align: center;
	letter-spacing: .03em;
}

.woocommerce-MyAccount-content p:first-of-type:not(.woocommerce-customer-details p) strong {
	font-weight: 400 !important;
}

label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
	padding-top: 15px;
	float: right;
}

p.woocommerce-LostPassword.lost_password {
	margin-top: 20px;
}

/* --- Cart Drawer --- */

#cart-drawer h2.side-cart-header {
	font-size: 28px;
	padding-top: 15px;
}

#cart-drawer .woocommerce ul.cart_list li a,
#cart-drawer .woocommerce ul.product_list_widget li a,
.kadence-header-cart ul ul a:not(.button) {
	font-size: 16px;
	font-weight: 400;
}

#cart-drawer .woocommerce ul.cart_list li a:hover,
#cart-drawer .woocommerce ul.product_list_widget li a:hover,
.kadence-header-cart ul ul a:not(.button):hover {
	color: var(--global-palette2) !important;
	text-decoration: none;
}

#cart-drawer .woocommerce.widget_shopping_cart .cart_list li,
#cart-drawer .woocommerce .widget_shopping_cart .cart_list li,
#cart-drawer .woocommerce.widget_shopping_cart .total,
#cart-drawer .woocommerce .widget_shopping_cart .total,
.woocommerce.widget_shopping_cart .cart_list li,
.woocommerce .widget_shopping_cart .cart_list li {
	border-color: #cbc6c1 !important;
	padding: 10px 0 !important;
}

#cart-drawer .woocommerce ul.cart_list li .quantity,
#cart-drawer .woocommerce ul.product_list_widget li .quantity,
.kadence-header-cart .woocommerce ul.cart_list li .quantity,
.kadence-header-cart .woocommerce ul.product_list_widget li .quantity {
	color: var(--global-palette3) !important;
}

/* --- Responsive --- */

@media screen and (min-width: 768px) {
	.kadence-account-nav-above.woocommerce-account .account-navigation-wrap li a {
		font-family: var(--global-primary-nav-font-family);
		font-size: 12px;
		font-weight: 500;
		text-transform: uppercase;
		letter-spacing: .165em;
		border: none !important;
		padding: 8px 22px 7px;
		margin: 0 3px;
	}

	.kadence-account-nav-above.woocommerce-account .account-navigation-wrap li.is-active a,
	.kadence-account-nav-above.woocommerce-account .account-navigation-wrap li a:hover {
		background: var(--global-palette7);
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		border-bottom: 0 !important;
	}

	.woocommerce-account .account-navigation-wrap {
		border-left: 1px solid #cbc6c1 !important;
	}

	.kadence-account-nav-left.woocommerce-account .account-navigation-wrap {
		border-left: none !important;
		border-right: 1px solid #cbc6c1 !important;
	}

	.kadence-account-nav-above.woocommerce-account .account-navigation-wrap {
		border-left: 0 !important;
		margin-bottom: 0;
	}
}

@media screen and (max-width: 1024px) {
	.single-product .content-area {
		margin-top: 2rem;
	}
}

@media screen and (max-width: 768px) {
	label.woocommerce-form__label.woocommerce-form__label-for-checkbox.woocommerce-form-login__rememberme {
		padding-top: 0;
		float: none;
	}

	.has-4-columns .wc-block-grid__products {
		grid-template-columns: 1fr 1fr !important;
	}

	.product-archive .product-type-variable .add_to_cart_button,
	.product-archive .product-action-wrap .add_to_cart_button {
		display: none !important;
	}

	.product-archive .product-type-variable span.price {
		line-height: 1.4;
	}

	.woocommerce .up-sells.products,
	.woocommerce .related.products {
		padding: 35px 30px 20px;
	}

	.woocommerce div.product .woocommerce-tabs,
	.woocommerce div.product .woocommerce-tabs ul.tabs li a {
		border-color: #cbc6c1 !important;
	}

	.woocommerce-MyAccount-content p:first-of-type {
		line-height: 1.4 !important;
	}

	.woocommerce-account .woocommerce h2 {
		font-size: 30px;
		margin-bottom: 20px !important;
	}

	.woocommerce ul.products li.product .entry-content-wrap {
		padding: .5rem .5rem 1rem;
	}

	.woocommerce ul.products:not(.products-list-view),
	.wp-site-blocks .wc-block-grid:not(.has-2-columns):not(.has-1-columns) .wc-block-grid__products {
		column-gap: .75rem !important;
		grid-row-gap: .75rem !important;
	}

	.woocommerce.single-product .entry {
		padding-top: 0 !important;
	}

	.woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li.active {
		border: 0 !important;
	}

	.woocommerce.product-tab-style-center div.product .woocommerce-tabs ul.tabs li.active {
		background: var(--global-palette8);
		margin: 0;
	}

	.woocommerce section.products > h2 {
		margin-bottom: 1em;
	}

	li.wc-block-grid__product {
		margin-bottom: 2rem;
	}

	li.wc-block-grid__product:last-of-type {
		margin-bottom: 0;
	}
}